{
  "ConnectionStrings": {
    "DefaultConnection": "",
    "HangfireConnection": ""
  },
  "E5_CRM": {
    "ApiKey": ""
  },
  "GoogleAuth": {
    "ClientId": ""
  },
  "JwtSettings": {
    "SecretKey": ""
  },
  "Hangfire": {
    "ServerName": "BimAI-Production"
  },
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://0.0.0.0:7142"
      }
    }
  }
}
